<style>
    .card-container {
        border-radius: 5px;
        border: 1px solid #e6e6e6;
        padding-right: 0px;
        margin-bottom: 10px;
    }

    .card-container:hover {
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
        transition-duration: 0.5s;
    }

    .card-container h5 {
        margin: 8px 0px 8px 0px;
        font-weight: 700;
        color: #999999;
        line-height: 1.2;
    }

    .card-container:hover h5 {
        color: #ff8000;
        transition-duration: 0.5s;
        line-height: 1.2;
    }

    .card-bg {
        background-color: #999;
    }

    .card-container:hover .card-bg {
        background-color: #ff8000;
        transition-duration: 0.5s;
    }

    .card-opt {
        /*box-shadow: 1px 1px 5px #999;*/
    }

    .round-corners-5px {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .round-top-corners {
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .round-bottom-corners {
        -webkit-border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        -moz-border-radius-bottomright: 5px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
</style>